player_bool Struct Reference
General-purpose message structures.

A boolean variable, 0 for false anything else for true. More...

`#include <player.h>`

## Public Attributes

uint8_t | state
| state

## Detailed Description

A boolean variable, 0 for false anything else for true.

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45